#contenu {clear: both; position: relative; width: 100%; height: auto; margin: 0 auto; overflow: hidden; background: #000}
h1 {font-size: 22px; line-height: 24px; color: #fff; padding: 10px 0}
h2 {font-size: 19px; line-height: 21px; color: #fff}
ul.diapo li a, ul.diapo li a:visited {text-decoration: none; color: #fff}
ul.diapo li a:hover {text-decoration: underline; color: #fff}
.texte, p, .texte li, li {line-height: 22px; color: #fff}